<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8306ae9e0b4503534dda6ad3decdb11d">
  <dict>
    <!--2023-09-05 14:16:12.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
